


html, body {
     
}

body {
      background: none #fff;
      font-family:'Verdana';
      font-size:11px;
      margin:0;
      padding:0;
      color: #191919;
}

legend {
      color: #A1A29C;
}

p {

}


a {
	
	text-decoration:underline;
}

a:hover {
	text-decoration:none;
}

a img {
      border:none;
}



.clr {
      clear:both;
}

.szer {
      width: 910px;
      margin: 0 auto;
      
  
}

#calosc {
      padding-top: 40px;
}

#menu_gora ul,
#menu_gora ul li {
      margin: 0;
      padding: 0;
      list-style: none;
}

#menu_gora {
      background: none #797B7D;
      width: 100%;
      overflow: hidden;
      margin-bottom: 20px;
}

#menu_gora ul {
      float: right;
}

#menu_gora ul li  {
      display: inline-block;
      border-left: 2px solid #fff;
}

#menu_gora ul li:first-of-type {
      border-left: 8px solid #fff;
}

#menu_gora ul li a {
      background: none #797B7D;
      color: #fff;
      line-height: 24px;
      font-size: 11px;
      text-decoration: none;
      width: 94px;
      display: block;
      text-align: center;
   
}

#menu_gora ul li.current a,
#menu_gora ul li a:hover,
#menu_gora ul li.active a{
      background: none #EE3224;
}

#menu_gora ul li > ul {
      display: none;
      position: absolute;
      
}


#menu_gora ul li.parent:hover > ul {
      display: block;
}

#menu_gora ul li.parent ul {
      background: #fff;
      
}

#menu_gora ul li.parent ul li {
      display: list-item;
      border: none;
}

#menu_gora ul li.parent ul li a {
      background: none;
      color: #191919;
      text-align: left;
      padding: 0 4px;
}

#menu_gora ul li.parent ul li a:hover,
#menu_gora ul li.parent ul li.active a{
      color: #EE3224;
}


#kol_l {
      float: left;
      width: 200px;
}


#slider {
      width: 320px;
      float: left;
      height: 480px;
       overflow: hidden;
}

#tresc {
      background: none #DCDDDE;
      width: 381px;
      float: right;
      height: 481px;
      overflow: hidden;
}

#tresc.project {
      width: auto;
      height: auto;
      float: none;
      margin-left: 220px;
      background: #58595B;
      color: #fff;
}

#tresc_in {
      margin: 30px 0 0 25px;
      height: 420px;
      width: 320px;
      overflow: hidden;
      overflow-y: auto;
      padding-right: 10px;
}

#tresc_in.project {
      width: auto;
      margin: 0;
      height: auto;
      overflow: visible;
      padding: 0;
}



#contact-form input,
#contact-form textarea{
      width: 100%;
}

input#jform_contact_email_copy {
      width: auto;
}

fieldset {
      border: none;
      }

#footer {
      border-top: 25px solid #EE3224;
      margin-top: 30px;
}

#djslider87 {
     
}

#kol_l ul.menu {
      margin: 0;
      padding: 0;
}
#kol_l ul.menu li {
      margin: 0;
      list-style: none;
     padding: 0;
      
}

#kol_l ul.menu li a {
      color: #000;
      font-weight: bold;
      
      background: url(../images/redSpots.gif) no-repeat left top transparent;
      padding-left: 15px;
      line-height: 11px;
      margin-bottom: 15px;
      display: block;
      text-decoration: none;
     
}

#kol_l ul.menu li ul {
      padding-left: 13px;
}

#kol_l ul.menu li ul li a {
      background: url(../images/spotRed.gif) no-repeat left top transparent;
      color: #797B7D;
      font-weight: normal;
      
}

#kol_l ul.menu li a:hover {
      color: #EE3224;
}






